uuid: 6af1e4fa-b045-4e60-a309-b34aa555954b
langcode: en
status: true
dependencies: {  }
name: hero_slider_tablet
label: 'Hero Slider Tablet'
effects:
  ec64e61f-d27c-4350-a1f1-24b371606706:
    uuid: ec64e61f-d27c-4350-a1f1-24b371606706
    id: image_scale_and_crop
    weight: 1
    data:
      width: 767
      height: 430
      anchor: center-center
